September 21, 2020, 03:39:42 pm

The shoutbox is currently out of service. Join us on Discord instead.
You can help CodeWalrus stay online by donating here.

WARNING: If you have a TI-83 Premium CE or TI-84 Plus CE running OS 5.5.x or higher, then you will need ArTIfiCE in order to run ASM/C/ICE programs and some games such as First Fantasy and 1000 Bornes also requires ASMHOOK.

repo.juju2143.ca

Started by Yuki, July 30, 2020, 07:44:23 pm

Previous topic - Next topic

0 Members and 1 Guest are viewing this topic.

Yuki

If anyone use Arch Linux, I had a repo for a while with a few interesting software such as TI/Numworks/X16 emulators and tools. Today I'm also adding daily builds for some of the packages, so check it out :)

All the instructions are at https://repo.juju2143.ca.

[juju]
SigLevel = Never
Server = https://repo.juju2143.ca/archlinux/$repo/os/$arch
Read Zarmina!
YUKI-CHAAAANNNN
In the beginning there was walrii. In the end there will be walrii. All hail our supreme leader :walrii: --Snektron



if you wanna throw money at me and/or CodeWalrus monthly it's here

Powered by EzPortal